/****************************************************
#####################################################
##-------------------------------------------------##
##              LOGGIAN  RED                       ##
##-------------------------------------------------##
## Copyright = globbersthemes.com- 2014            ##
## Date      = FEVRIER 2013                        ##
## Author    = globbers                            ##
## Websites  = http://www.globbersthemes.com       ##
## version (joomla)                                ##
##                                                 ##
#####################################################
****************************************************/

html {     
height: 100%;    

} 

body{   
margin:0;     
 padding:0;       
 text-align:left;     
 /*background:#fff url(../images/bg.jpg) 0 0 repeat ;       */
 font-size:14px;      
 color:#363636;       
 font-family: 'Open sans',tahoma, arial, sans-serif;     
 font-weight:normal;      

 }     
 
 label {
  font-size:14px;      
 color:#363636;       
 font-family: 'Open sans',tahoma, arial, sans-serif;     
 font-weight:normal; 
 }

 p {       
 font-size: 100%;  

 }     

 h1 {       
 font-size: 200%;     

 }  

 h2 {   
 font-size:150%;        

 }     

 h3 {      
 font-size: 125%;      

 }    

 h4, h5, h6 {       
 font-size: 100%;   

 }    

 /* liens hypertextes*/      
 
 a:link, a:visited {      
 text-decoration:none;      
 color:#bebebe;        

 }     

 a:hover {     
 color:#D52B01;   
 -webkit-transition: all 0.3s ease;	
 -moz-transition: all 0.3s ease;	
 -o-transition: all 0.3s ease;	
 -ms-transition: all 0.3s ease;		
 transition: all 0.3s ease;   

 } 

 ul {    
 margin:0;       
 padding-left:20px;      

 }     

 li {      
 list-style-type:disc;     
 background:transparent;   
 margin: 4px;      

 }       

 img {      
 border:none;     
 margin:5px;       
 padding:0;         

 }      

 img .caption {       
 text-align: left;     

 }      

 .highlight{       
 background: #D52B01;      
 padding: 0px 2px 0px 2px;       
 color:#ffffff;       

 }        


 .button {        
 background: #D52B01;      
 border:none;      
 color:#fff;       
 font-weight:normal;      
 padding:4px;     

 }     

 .inputbox {       
 color:#000000;     
 background: #FFFFFF;        
 border:none;     
 padding:4px;     
 font-weight:normal;        
 border: 1px solid #e9e9e9;
 }     

 .pagewidth {    
 width:989px;      
 text-align:center;    
 background:transparent;    
 margin-left:auto;   
 margin-right:auto;     
 margin-top:0px;    
 margin-bottom:0px;    
 position:relative;     
 }     
 
 .bg {
  width: 100%;
  float: none;
  position: absolute;
  box-shadow: none;
  overflow: visible;
  min-height: 100%;
  background:#fff url(../images/bg.jpg) 0 0 repeat ;  
}

.center {
  margin-left:auto;margin-right:auto;width:100%;
}

 fieldset {   
 margin:5px;    
 padding:5px;    
 border:none;      

 }

 /***********************/
 #header-top {
 float:left;
 width:100%;
 height:60px;
 background:transparent;
 
 }
 
 #toolitem {
 float:left;
 background:transparent;
 width:180px;
 height:30px;
 margin-top:45px;
 margin-left:50px;
 
 }
 
 #small-menu{
 float:right;
 background:transparent;
 width:500px;
 height:30px;
 margin-top:40px;
 margin-right:45px;

 
 }
 
 #small-menu li{
list-style:none;

}

#small-menu a{
float:right;
font-weight:normal;
font-size:12px;
padding:0 10px;
border-right:1px solid #cacaca;

}

#small-menu a:hover {


}

/***********************/
#content-top {
float:left;
width:989px;
height:24px;
background: url(../images/content-top.jpg) 0 0 no-repeat;
margin-top:15px;

}

#content-main {
float:left;
width:989px;
background: url(../images/content-main.jpg) 0 0 repeat-y;

}

#content-bottom{
float:left;
width:989px;
height:50px;
background: url(../images/content-bottom.jpg) 0 0 no-repeat;
margin-bottom:0px;

}

/*******************/
#header {
float:left;
width:947px;
height:150px;
background:transparent;
margin-left:20px;
background: url(../images/top_banner.png) 542px -5px no-repeat;
}

#sitename {
float:left;
margin-top:30px;
margin-left:25px;

}

/******************/
#search {
 float:left;
 width:300px;
 height:80px;
 text-align:left;
 margin-left:25px;
 margin-right:30px; 
 margin-top:98px;
 }
 
 #search .inputbox {
 width:140px;
 height:30px;
 background:transparent;
 padding:0px;
 font-weight:normal;
 font-size:12px;
 text-align:left; 
 font-family: 'open sans',tahoma, arial, sans-serif !important;
 color:#000000;  
 background: url(../images/bg-search.png) 0 0 no-repeat;
 /*background-color:rgb(250, 255, 189);
 border: 1px solid #e9e9e9;*/
 
 }
 
 #search .custom {
   display:inline-block;
 }
 
 /********************/
 #social-icons {
float:right;
width:75px;
height:20px;
background:transparent;
text-align:left;

}

 #twitter, #facebook {
float:left;
height:20px;
margin-top:0px;
background: transparent ;

}

 #twitter a:hover, #facebook a:hover {
/* SAFARI TRES VIELLE VERSION < 2.1 */
    -khtml-opacity:0.8;
/* FIREFOX TRES VIELLE VERSION <= 0.9*/
    -moz-opacity : 0.8;
/* IE 8 ET COMPRIS PAR IE 10*/
    -ms-filter: "alpha(opacity=50)";
/* IE > 4 et < 8 ET COMPRIS PAR IE 10*/
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
/* IE 4 */
    filter : alpha(opacity=50);
/* AUTRE */
    opacity : 0.8;

}

/***************************/
 #topmenu{
 float:left;
 width:948px;
 height:66px;
 background: url(../images/topmenu.jpg) 0 0 repeat-x;
 margin-top:0px;
 margin-left:19px;
 
 }
 
 /****************************/
 .navigation {
 float:left;
 width: 947px;
 height:44px;
 background:transparent; 
 margin-top:12px;
 margin-left:0px;
 
 }
 
 .navigation ul {
 list-style: none;
 margin:0;
 padding:0;
 float: left;
 
 }
 
 .navigation ul ul {
 margin: 0;
 padding: 0; 
 
 }
 
 .navigation ul li {
 margin:0;
 padding: 0;
 float: left;
 list-style: none;
 background: none;
 display: block;	
 
 }
 
 .navigation ul li ul {
 width: 200px;
 position: absolute; 
 z-index: 99;
 left: -999em;
 height: auto;
 }
 
 .navigation ul li ul ul {
 margin: 0;
 
 } 
 
 .navigation ul li li {
 padding: 0;
 margin: 0;
 width: 100%;
 
 }
 
 .navigation ul ul a {
 width: 100%;
 
 }
 .navigation ul li:hover ul ul,
 .navigation ul li:hover ul ul ul,
 .navigation ul li.sfhover ul ul,
 .navigation ul li.havechildsfhover ul ul,
 .navigation ul li.havechild-activesfhover ul ul,
 .navigation ul li.activesfhover ul ul,
 .navigation ul li.sfhover ul ul ul,
 .navigation ul li.havechildsfhover ul ul ul,
 .navigation ul li.havechild-activesfhover ul ul ul,
 .navigation ul li.activesfhover ul ul ul { 
 left: -999em;
 
 }
 
 .navigation ul li:hover ul,
 .navigation ul li li:hover ul,
 .navigation ul li li li:hover ul,
 .navigation ul li.sfhover ul,
 .navigation ul li.havechildsfhover ul,
 .navigation ul li.havechild-activesfhover ul,
 .navigation ul li.activesfhover ul,
 .navigation ul li li.sfhover ul,
 .navigation ul li li.havesubchildsfhover ul,
 .navigation ul li li.havesubchild-activesfhover ul,
 .navigation ul li li.activesfhover ul,
 .navigation ul li li li.sfhover ul,
 .navigation ul li li li.havesubchildsfhover ul,
 .navigation ul li li li.havesubchild-activesfhover ul,
 .navigation ul li li li.activesfhover ul {
 left: auto;	
 
 }
 
 .navigation ul li a {
 padding: 16px 15px 0 15px ;
 margin:0;display: block;
 font-weight: normal;	
 font-size:15px;
 text-transform:capitalize;
 height:30px;
 background:transparent;
 color:#fff;
 letter-spacing:-1px;
 
 }
 
 .navigation ul li a:hover {
 color:#ccc;
 
 }
 .navigation ul li {
 background: transparent ;
 height:49px;
 }
 
 .navigation ul li.active a {
 color:#989797;
 background:#fff;
  height:50px;
 } 
 
 .navigation ul li ul {
 /* background:#D52B01; */
 background: url(../images/topmenusub.jpg) 0 100% repeat-x !important;
 /* margin-top: -13px; */
 margin-top:3px;
 padding-bottom: 10px;
 text-align:left !important;
 padding-bottom:0px;
 box-shadow: 5px 5px 5px #373536;
 border:4px solid #D8D8DA;
 /* border-top-width:0px; */
 }
 .navigation ul li.active ul {
   margin-top:-16px;
 }
 
 .navigation ul li:hover {
  background: url(../images/bg-menu-hover.jpg) 0 100% repeat-x !important;
 }
 
 .navigation ul li ul li {
 padding-top:2px ;
 padding-bottom:5px ;
 background: url(../images/bg-menu.jpg) 0 100% repeat-x !important;
 
 }
 
 .navigation ul li ul li a{
 height:31px !important;
 padding-left:31px;
 color:#fff !important;
 
 }
 
 .navigation ul li ul li a:hover  {
 height:31px ;
 background:transparent ; 
 color:#666666 !important; 
 
 }
 
 .navigation ul li ul li ul {
 margin-left:200px;
 margin-top: -30px;
 padding-bottom: 3px;
 padding-top: 0px;
 text-align:left !important;
 padding-bottom: 0px;
 
 }
 
 .navigation ul li ul li.active a {
 color:#fff !important; 
  /*background:#047bc7 !important;*/
 }
 
 .navigation ul li.active ul li a {
 color:#fff !important;
  background:none;
 }
 
 .navigation ul li.active ul li a:hover {
 color:#989797 !important;

  
 }
 
 /**************************/
 #wrapper-slide{ 
 float:left; 
 width:925px; 
 height:367px !important;
 background:transparent;
 position:relative;
 margin-top:40px;
 margin-left:30px;
 border:1px solid #e9e9e9;

 } 

 #slide{ 
 float:left; 
 width:925px; 
 height:357px; 
background:transparent;

 }  
 
 /* The Nivo Slider styles */ 
 .nivoSlider { 
 float:left;	 
 position:relative; 
 width: 925px;	
 height: 357px ;	
 margin-top: 5px;
 margin-left:5px;  
 background:  url(../images/loading.gif) no-repeat 50% 50%; 
 
 }  
 
 .nivoSlider img {		 
 display:none;    
 width:915px; 
 /* Make sure your images are the same size */     
 height:356px; 
 /* Make sure your images are the same size */
 
 }  
 
 .nivoSlider a {    
 border:0;     
 display:block;	 
 color: #fff;   
 
 }  
 
 /* If an image is wrapped in a link */ 
 .nivoSlider a.nivo-imageLink {	 
 position:absolute;	 
 top:0px;	 
 left:0px;	 
 width:100%;	
 height:100%;	
 border:0;	
 padding:0;	 
 margin:0;
 z-index:6;	 
 display:none; 

 }  
 
 /* The slices and boxes in the Slider */ 
 .nivo-slice {	 
 display:block;	 
 position:absolute;	 
 z-index:5;	 
 height:100%; 

 }  
 
 .nivo-box { 
 display:block;	
 position:absolute; 
 z-index:5;  
 
 }  
 
 /* Caption styles */ 
 .nivo-caption { 
 position:absolute;	
 left: 0px;	 
height:346px; 
 background-image:#D52B01; 
 background-image:-moz-linear-gradient(30deg, #9B2001, #D52B01);
background-image:-webkit-linear-gradient(30deg, #9B2001, #D52B01);
background-image:-o-linear-gradient(30deg, #9B2001, #D52B01);
background-image:linear-gradient(60deg, #9B2001, #D52B01);
 color:#fff;	
 z-index:8;  
 width: 285px;	 
 padding: 5px; 
 overflow: hidden;	 
letter-spacing:-1px;
 font-size:23px; 
 
 }  
 
 .nivo-caption p { 
 padding:50px 0 0 0 !important;	
 margin:0 !important;	 
 font-size:23px;	 
 font-weight:normal;	 

 } 

 .nivo-caption a { 
 display:inline !important;	 
 border-bottom: 1px dotted #fff;

 } 
 
 .nivo-caption a:hover { 
 border-bottom-style: solid;	 
 text-decoration: none;

 }  
 
 .nivo-html-caption {   
 display:none; 

 }  
 
 /* Direction nav styles (e.g. Next & Prev) */
 .nivo-directionNav a { 
 display:none;   
 
 }  
 
 .nivo-prevNav { 
 display:none;  
 
 }  
 
 .nivo-nextNav {	 
 display:none;  
 
 } 
 
 /* Control nav styles (e.g. 1,2,3...) */ 
 .nivo-controlNav {
 position:absolute;
 top:90%;
 left:10%;
 background:transparent;
 width:85px;
 height:21px;
 z-index:100;

 }
 
 .nivo-controlNav a {
 float:left;
 margin-left:7px;
background: url(../images/button.png) 0 0 no-repeat;
height:15px;
width:14px;
text-indent:-5000px;
cursor:pointer;

 }
 
 .nivo-controlNav a:hover {
 background: url(../images/button-h.png) 0 0 no-repeat;
 }
 
 .nivo-controlNav .active {
 background: url(../images/button-h.png) 0 0 no-repeat;
 }
 
 /*************************/
 #left {
float:left;
width:302px;
text-align:left;
margin-bottom:15px;
margin-left:30px;
margin-top:35px;
padding-right:10px;
background:tranparent;

}

#left h3 {
height:30px;
font-size:18px;
margin: 0px 0 10px 0;
text-transform:uppercase;
padding:10px 0 0px 15px;
border-bottom:1px solid #e9e9e9;
color:#fff;
background-image:#D52B01; 
background-image:-moz-linear-gradient(30deg, #DB2C01, #9B2001);
background-image:-webkit-linear-gradient(30deg, #DB2C01, #9B2001);
background-image:-o-linear-gradient(30deg, #DB2C01, #9B2001);
background-image:linear-gradient(60deg, #DB2C01, #9B2001);

}

#left ul {
margin-left:10px;

}

#left .moduletable_menu,
#left .moduletable {
 margin-bottom:20px;
font-size:13px;
font-weight:normal;
border:1px solid #e9e9e9;
padding:10px 10px;

}

#left .moduletable_menu a,
#left .moduletable a {
font-weight:normal;
}

#left .moduletable_menu a:hover,
#left .moduletable a:hover {
font-weight:normal;
}

/**************************/
#main {
float:left;
margin-top:25px;
margin-bottom:20px;
width:619px;
background:transparent;
text-align:left;

}

#main-full {
float:left;
margin:25px 0px 20px 33px;
width:937px;
background:transparent;
text-align:left;

}

item-page { 
position:relative; 

}

.item-page aside {
  float:left;
  position:absolute;
  width:83px;
  border-left:1px solid #e9e9e9;
  border-right:1px solid #e9e9e9;
  border-bottom:1px solid #e9e9e9;
}

.item-image {
  margin:10px 0px 10px 0;
  width:100%;
  padding:0 !important;
 border:1px solid #e9e9e9;
 
}

.item-image {
    
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;	
	transition: all 0.3s ease;

}

.item-image:HOVER {
z-index: 10;
	 -webkit-transform:scale(1.2);
	    -moz-transform:scale(1.2);
	    -ms-transform:scale(1.2);
	    -o-transform:scale(1.2);
    transform:scale(1.2); 
	cursor:pointer;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;	
	transition: all 0.3s ease;

}

.gk-article {
  font-size:14px;
  line-height:22px !important;
  margin:0 0 0px 90px;
  padding:0px 15px 45px 15px;
  background:transparent;
  min-height:300px;
  background:transparent;
  position:relative;
}

.item-page .item-page {
 min-height:400px; 
 
 }
 
.item-page time {
  display:block;
  width:78px;
  height:60px;
  line-height:20px;
  margin:0 0 15px 0px;
  padding:6px 6px 6px 0px;
  text-align:center;
  font-size:18px;
 color:#fff; 
 text-transform:uppercase;
  background-image:#D52B01; 
 background-image:-moz-linear-gradient(30deg, #9B2001, #D52B01);
background-image:-webkit-linear-gradient(30deg, #9B2001, #D52B01);
background-image:-o-linear-gradient(30deg, #9B2001, #D52B01);
background-image:linear-gradient(60deg, #9B2001, #D52B01);
   
}

.item-page time span {
  display:block;
  font-size:26px;
  line-height:45px;
   
}

.article-info {
  margin-bottom:0;
  text-align:left;
  font-size:11px;
  margin-left:5px;
  margin-top:0;
 
  
}

.article-info dd { 
margin:0 0 10px ; 
font-weight:normal;

}

.gk-item-page .gk-article { min-height:400px; }
.gk-article .article-header {
  clear:both;
  font-size:35px;
  line-height:72px;
  margin:0px 0 0px 0;
  text-transform:uppercase;
  color:#333333;
  
}

.gk-article .article-header a {
  color:#333333;
  
}

.gk-article .article-header a:hover {
  color:#bebebe;
  
}

/*********************/
/* Pagination ---*/
 .counter {
 text-align:center;

 }
 
 .pagination   {
 margin:20px 0 0 0;
 overflow: hidden;
 text-align:center;
 background:transparent;
  
 }
 
 .pagination li   {
display:inline;
 margin: 0;
 padding: 8px;
 margin:0px;
 overflow: hidden;
text-align:center;
  
 
 }
 
 .pagination li span {
 padding: 6px; 
 line-height: 20px;

 }
 
 .pagination li a {
 line-height: 35px;
 text-decoration: none;
  padding:5px 5px 5px 5px;
  background-image:#D52B01; 
 background-image:-moz-linear-gradient(30deg, #9B2001, #D52B01);
background-image:-webkit-linear-gradient(30deg, #9B2001, #D52B01);
background-image:-o-linear-gradient(30deg, #9B2001, #D52B01);
background-image:linear-gradient(60deg, #9B2001, #D52B01);
padding: 8px;
color:#fff;

 }
 
 .pagination li a:hover, .pagination li a:active, 
 .pagination li a:focus {
 text-decoration: none;
 background-image:#D52B01; 
 background-image:-moz-linear-gradient(30deg, #D52B01, #9B2001);
background-image:-webkit-linear-gradient(30deg, #D52B01, #9B2001);
background-image:-o-linear-gradient(30deg, #D52B01, #9B2001);
background-image:linear-gradient(60deg, #D52B01, #9B2001);
padding: 8px;
color:#fff;
 
 } 
 
 ul.pager.pagenav {
float:left;
background:transparent;
width:100%;
margin:15px 0 0 0;
padding:0;

}

.pager .next  {
	float: right;
}
.pager .previous  {
	float: left;
}

.result-title {
 padding:10px;
 }
 
 /*********************/
 
.readmore a:link,
 .readmore a:visited,
 a.readmore:link,
 a.readmore:visited {
float:left;
text-decoration:underline;

}

.readmore a:hover,
.readmore a:active,
.readmore a:focus,
a.readmore a:hover,
a.readmore a:active,
a.readmore a:focus {
float:left;
text-decoration:underline;

} 

/* ++++++++++++++  items-more  ++++++++++++++ */

 .items-more {
 margin-left:90px;
	
}

 .items-more h3{
 margin-left:50px;

 
}

.items-more ul{
 margin-left:0px;
 
}

.items-more li {
list-style-type:disc !important;

}

.items-more ol li a{
background : transparent;
margin-left:10px;
list-style-type:disc !important;

}

.items-more ol li a:hover,
.items-more ol li a:active,
.items-more ol li a:focus{

}
/******************************/
.email-icon , .print-icon   {
 float:left;
 font-size:11px;
 margin:0 0 0 5px;
 padding:0;
  list-style-type:none; 

} 

.email-icon a , .print-icon a   {
 font-weight:normal;
 margin:0;
 padding:0;
 list-style-type:none; 
} 

/* ++++++++++++++  nav entre article  ++++++++++++++ */
 ul.pagenav {
 position:relative;
 margin-bottom:15px;

}

ul.pagenav li {
 list-style: none;
 padding: 8px;
background:transparent;
color:#fff;

}

ul.pagenav li a{
color:#fff;
 background-image:#D52B01; 
 background-image:-moz-linear-gradient(30deg, #9B2001, #D52B01);
background-image:-webkit-linear-gradient(30deg, #9B2001, #D52B01);
background-image:-o-linear-gradient(30deg, #9B2001, #D52B01);
background-image:linear-gradient(60deg, #9B2001, #D52B01);
padding: 8px;
}

ul.pagenav li a:hover, ul.pagenav li a:focus {
background: url(../images/bg-menu-hover.jpg) 0 100% repeat-x !important;
color:#FFF ;

}

ul.pagenav li.pagenav-prev {
float: left;

}

ul.pagenav li.pagenav-next { 
float:right;

}

/****************************/
.contact,#searchForm,.search-results,.weblink-category ,.newsfeed-category ,.remind,.registration, .categories-list,.category-list{
font-size:14px;
  line-height:26px !important;
  margin:0 0 0px 0;
  padding:15px 15px 15px 15px;
  background:transparent;
  
}

.contact h2 {
font-size:35px;
 
}

/******************/

#ft {
float:left;
width:100%;
height:60px;
background:TRANSPARENT;

}

.ftbl {
float:left;
margin-top:5px;
text-align:center !important;
font-weight:normal;
font-size:14px;
width:710px;
color:#bebebe !important;
background:transparent;

}

.ftbl a{
padding:0 !important;
border:none !important;
color:#bebebe;
font-weight:normal;

} 

 .ftbl a:hover{
padding:0 !important;
border:none !important;
 color:#bebebe;

} 

#top {
float:left;
width:30px;
height:30px;
margin-top:0px;
margin-left:100px;
padding:0 !important;
border:none !important;
background:transparent;

}

.top_button {
padding:0 !important;
border:none !important;

}

/********************/
#wrapper-box {
 float:left;
 width:925px;
 background:transparent;
 text-align:left;
 margin-top:20px;
 margin-left:30px;
border-top:1px solid #e9e9e9;

 } 

 .box {
 float:left;
 width:210px;
 background:transparent;
 margin-left:20px;

 }

 .box .moduletable_menu h3,
 .box .moduletable h3,
 .box h3 {
 font-size:20px;
 text-transform:capitalize;
 text-align:left;
 font-weight: normal;
 padding:8px ;
 color:#060606;
 }

 .box .moduletable_menu  ,
 .box .moduletable  ,.box  {
 margin-bottom:20px;

 }

 .box .moduletable_menu li   ,.box .moduletable li ,.box li {

 }

 .box .moduletable_menu ul  ,.box .moduletable ul,.box ul {

 } 

 .box .moduletable_menu  a,.box .moduletable  a,.box  a {
 font-weight:normal;					

 }

 .box .moduletable_menu  a:hover,.box .moduletable  a:hover,.box  a:hover {
 font-weight:normal;

 }

 /*Goobe: New stuff*/
 
 .pagewidth { display:none; }
 
 .loading {
   background-image:url(../images/keen_loading.gif);
   width:104px;
   height:106px;
   visibility:visible;
   z-index:9999;
 }
 
 .loading_wrapper {
   position:absolute;
   z-index:99999;
   left:50%;
   top:50%;
   margin-left:-52px;
   margin-top:-53px;
 }
 
 /*
 @font-face {
   font-family: johnston;
   src: url(../fonts/London-Tube.ttf);
 }
 
 @font-face {
   font-family: segoe;
   src: url(../fonts/segoeui.ttf);
 }
 
 h2.article-header, h1.article-header {
   font-family: johnston;
 }
 
 p {
   font-family: segoe;
 }
 */
 
 ul.nav-child {
   margin:0px;
 }
 
 #form-login-username, #form-login-password {
   text-align:right;
 }
 
  #form-login-username label, #form-login-password label {
   font-size:12px;
 }

 .tip {
   font-style:italic;
   font-size:11px;
 }
 
 div.content-category table {
   width:100%;
 }
 
 div.content-category table tr td:nth-child(3) {
   text-align:right;
   width:90px;
 }
 
 hr {
 border:1px solid #e9e9e9;
 display:block;
 }
 
 .breadcrumbs img {
   margin:2px;
 }
 
 .gk-article {
   margin-top:10px;
 }
 
 #more {
   display:none;
 }
 
 #more_button {
   display:block;
 }

 .readmore a {
   background-image:url(../images/bg_read_more.png);
   padding:3px;
   padding-left:28px;
   padding-right:10px;
   color:white;
   font-size:13px;
   line-height:1.3em;
 }
 
 .module_collapse_button {
   float:right;
   margin-top:0px;
   margin-right:10px;
   background-image:url(../images/button_expand.png);
   background-position:center;
   width:23px;
   height:22px;
 }
 
 .collapse_image {
   background-image:url(../images/button_collapse.png);
 }
 
 .moduletable_menu h3 button {
   display:none;
 }
 
 #wrapper-box .moduletable h3 button {
   display:none;
 }
 
 #main .moduletable h3 button {
   display:none;
 }
 
 #left .moduletable h3 {
   margin-bottom:0px;
 }
 
 .content_rating p {
   margin-bottom:0px;
   margin-top:0px;
 }
 
 .content_rating {
  border:1px solid #e9e9e9;
  padding:10px;
 }
 
 object {
   display:inline-block;
 }
 
 ul.mostread {
   margin:0px;
   padding:0px;
 }
 
 ul.mostread li {
   margin: 4px;   
   padding-left: 20px;
   list-style-type: none;
   background-image: url(../images/trophy-rest.png);
   background-repeat: no-repeat;
   background-position: 0px 5px; 
 }
 
 ul.mostread li:nth-child(1) {
   background-image: url(../images/trophy-gold.png);
 }
 
 ul.mostread li:nth-child(2) {
   background-image: url(../images/trophy-bronze.png);
 }
 
 ul.mostread li:nth-child(3) {
   background-image: url(../images/trophy-silver.png);
 }
 
 .muted {
   display:none;
 }
 
 table.downloads, table.general {
   border:#B70000 3px ridge;
   border-collapse: collapse;
   width:100%;
   border-spacing:4px;
   color:#333;
   line-height:1.3em;
   font-size:12px;
 }
 
 table.downloads th, table.general th {
   font-weight:bold;
   background-color:#b70000;
   color:white;
   text-align:center;
 }
 
 table.downloads tbody tr td:nth-child(1) {
   font-weight:bold;
   text-align:left;
   width:auto;
 }
 
 table.downloads tbody tr td:nth-child(2) {
   text-align:center;
   width:80px;
 }

 table.downloads tbody tr td:nth-child(3) {
   text-align:center;
 }
 
 table.downloads tbody tr td:nth-child(4) {
   width:120px;
   text-align:center;
 }
 
 table.downloads tbody tr td:nth-child(5) {
   width:80px;
   text-align:center;
 }
 
 table.downloads tbody tr, table.general tbody tr {
   border:#B70000 1px solid;
 }
 
 #comments-footer {
   display:none;
 }
 
 .comments-policy {
   font-size:10px;
 }
 
 .comment-body {
   margin-top:6px;
   margin-bottom:6px;
 }
 
 .keyboard_button {
   display:inline;
   line-height:2em !important;
   border-top-color:#ccc;
   border-right-color:#aaa;
   border-bottom-color:#888;  
   border-left-color:#bbb;
   border-top-width:0.2em;
   border-right-width:0.3em;
   border-bottom-width:0.35em;
   border-left-width:0.25em;
   border-top-style:solid;
   border-right-style:solid;
   border-bottom-style:solid;
   border-left-style:solid;
   white-space:nowrap;
   background-color:rgb(238, 238, 238);
   font-weight:bold;
   padding:0.1em;
   min-width:22px;
 }
 
 .jcomments-latest h4 {
   margin-bottom:0px;
   margin-top:10px;
 }
 
 #module_jtktallomra h3 img{
   vertical-align:middle;
 }
 
 #modules-top {
   text-align:right;
 }
 
 .ucode {
   display:block;
   width:480px;
   margin-top:10px;
   margin-bottom:5px;
   border:1px solid #ddd;
   border-radius:3px;
   color:#333333;
   font-size:13px;
   font-family:Helvetica, arial, freesans, sans-serif;
   line-height:1.4;
   overflow:auto;
 }
 
 .ucode .header {
   width:auto;
   padding:10px;
   text-shadow:0 1px 0 #fff;
   border-bottom:1px solid #d8d8d8;
   background-color:#f7f7f7;
   border-top-left-radius:4px;
   border-top-right-radius:4px;
 }
 
 .ucode .line, .ucode .line_number {
   width:auto;
   margin:0px;
   padding:0px;
   border-spacing:2px;
   border-color:gray;
   font-family:Consolas, "Liberation Mono", Menlo, Courier, monospace;
   font-size:12px;
   color:#333;
   white-space:pre;
   overflow:visible;
   line-height:17px;
   white-space:pre;
 }
 
 .ucode .line_number {
   display:inline-block;
   width:25px;
   text-align:right;
   background-color:#f7f7f7;
   text-shadow:0 1px 0 #fff;
   padding-right:8px;
   border-right:4px solid white;
 }
 
 .ucode .source:nth-child(odd) { background: #d8d8d8; }
 .ucode .source:nth-child(even) { background: transparent; }
 
 .ucode .keyword { color:blue; font-weight:bold; }
 .ucode .comment { color:green; }
 .ucode .variable { color:darkblue; }
 .ucode .string { color:grey; }
 .ucode .const { color:purple; }
 
 #module_partnereink_content p {
   margin-bottom:0px;
   margin-top:2px;
 }
 
 #module_jtkok, #module_emultorok, #module_hardware, #module_programozs, #module_onlinejtk, #module_opercisrendszer, #module_vide, #module_jtktallomra {
   padding-left:15px;
 }
 
 .contact .pull-right {
   float:right;
 }
 
 #Kunena {
   padding-right:15px;
 }
 
 #Kunena ul.menu li.active a {
   background-color:#DB2A00;
 }
 
 #jform_tags {
   width:400px;
   height:60px;
 }
 
 .bar div {
  height:15px;
 }

 .bar_1 {
  background-color:#800000;  
  width:5px;
 }

 .bar_2 {
  background-color:#871400;
  width:10px;  
 }

 .bar_3 {
  background-color:#8D2700;  
  width:15px;
 }

 .bar_4 {
  background-color:#943B00;
  width:20px;  
 }

 .bar_5 {
  background-color:#943B00;  
  width:25px;
 }

 .bar_6 {
  background-color:#A16200; 
  width:30px;  
 }

 .bar_7 {
  background-color:#A77500;  
  width:35px;
 }

 .bar_8 {
  background-color:#AE8900;  
  width:40px;
 }

 .bar_9 {
  background-color:#B49D00;  
  width:45px;
 }

 .bar_10 {
  background-color:#BBB000;  
  width:50px;
 }

 .bar_11 {
  background-color:#BCC100;  
  width:55px;
 }

 .bar_12 {
  background-color:#AAC700;  
  width:60px;
 }

 .bar_13 {
  background-color:#97CE00;  
  width:65px;
 }

 .bar_14 {
  background-color:#84D400; 
  width:70px;  
 }

 .bar_15 {
  background-color:#71DA00;  
  width:75px;
 }

 .bar_16 {
  background-color:#5EE000;  
  width:80px;
 }

 .bar_17 {
  background-color:#4BE600;  
  width:85px;
 }

 .bar_18 {
  background-color:#39EC00;  
  width:90px;
 }

 .bar_19 {
  background-color:#26F300;  
  width:95px;
 }

 .bar_20 {
  background-color:#13F900;  
  width:100px;
 }

 .bar_21 {
  background-color:#00FF00;  
  width:105px;
 }
 
 .explanation {
   border-left-color:#e9e9e9;
   border-left-width:6px;
   border-left-style:solid;
   width:100%;
   padding:4px;
   color:#333;
   line-height:1.3em;
   font-size:11px;
   background-color:lightyellow;
 }
 
 #timeline-embed, #storyjs-timeline {
   z-index:1;
 }
 